Client grants collection
Manage your Client Grants (also called Client Credentials Grants). Using Client Grants, your Client can request an access token using its credentials (a Client ID and a Client Secret). The access token then represents your Client during API calls.
Use the Grant type to limit how the grant can be used when requesting
an access token. A Grant with type password can only be used when
requesting an access token with grant_type set to password.
scopes:
- admin:accounts
- read:accounts
Authorizations
Bearer authentication (token authentication) should be used for accessing the API.
Use Get Token to get an access token for client credentials. Pass the token in the request header:
where the access_token is JSON Web Tokens (JWT).
Path Parameters
Query Parameters
Response
Grant Collection
Limit the usage of the grant. A grant with grant_types set
to only authorization_code cannot be used in
Get Token when
calling the endpoint with grant_type=client_credentials
any, authorization_code, client_credentials, password